### Property

# GtkSource Buffer:loading

since: 5.10

#### Declaration

    property loading: gboolean [ read ]

#### Description [src]

The “loading” property denotes that a `GtkSourceFileLoader` is currently loading the buffer.

Applications may want to use this setting to avoid doing work while the buffer is loading such as spellchecking.

Type:`gboolean`

Available since: 5.10

Default value | FALSE
Getter method | `gtk_source_buffer_get_loading()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no